@charset "utf-8";

/* CSS Document */

@font-face {
	font-family: 'Impact';
	src: url(../fonts/impact.eot) format('truetype');
	font-weight: normal;
}

* {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	 font-family: "Noto Sans SC", "Microsoft YaHei", "Hiragino Sans GB", "Heiti SC", "WenQuanYi Micro Hei", sans-serif;
    width: 100%;
	line-height: 26px;
	font-size: 16px;
	color: #333;
}

li {
	list-style: none;
}

ul,
li {
	margin: 0;
}

a {
	text-decoration: none;
	color: #666;
	outline: 0;
}

a:hover {
	color: #000;
	text-decoration: none;
}

img {
	max-width: 100%;
	vertical-align: middle;
}

p {
	margin-bottom: 0;
}

.row {
	margin: 0;
}

.clear {
	clear: both
}


/**------------  分页样式  --------------**/

.pagination {
	justify-content: flex-end;
}

.page {
	text-align: center;
	margin-top: 20px;
}

.page>ul>li {
	display: inline;
}

.page ul li a,.page ul li span{
	position: relative;
	float: left;
	padding: 6px 12px;
	margin-left: 5px;
	margin-right: 5px;
	line-height: 1.42857143;
	color: #333;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 3px;
}

.page ul li a:hover {
	background: #0c5bc7;
	color: #ffffff;
}

.page ul li a.active {
	background: #0c5bc7;
	color: #ffffff;
}

.pagination>.active>a,
.pagination>.active>a:focus,
.pagination>.active>a:hover,
.pagination>.active>span,
.pagination>.active>span:focus,
.pagination>.active>span:hover {
	background: #0c5bc7;
	color: #ffffff;
	border-color: #0c5bc7;
}

@media screen and (max-width: 680px) {
	body {
		font-size: 12px;
		line-height: 24px;
	}
}
span.zc {
	position: relative;
}

span.zc:hover {
	color: #1E99DA;
}

.y_footwz2 {
	display: none;
	position: absolute;
	background: #fff;
	padding: 9px;
	line-height: 17px;
	border-radius: 3px;
	right: 50%;
	margin-right: -90px;
	bottom: 30px;
	width: 180px;
	transition: opacity 2s;
	text-align: center;
	z-index: 8888;
}

.y_footwz2 p {
	color: #333;
}

span.zc:hover .y_footwz2 {
	display: block;
}